POST
/v2/providers/seller_api/apis/api/v1/marketplace/vendor-items/{vendorItemId}/auto-generated/opt-out2609170000Disable auto-generated option (option product unit)
KRTW
# 01
簡介
Disable auto-generated option (option product unit)
# 02
詳細內容
Available buyer market: Korean
This is an API that allows you to disable the automatically generated option for each individual option product. If the seller requests to disable the auto-generation option for an existing registered product, the option will no longer be automatically created. If you no longer want to sell an option that has already been automatically created, you can disable it.
路徑
POST/v2/providers/seller_api/apis/api/v1/marketplace/vendor-items/{vendorItemId}/auto-generated/opt-out
範例端點
https://api-gateway.coupang.com/v2/providers/seller_api/apis/api/v1/marketplace/vendor-items/{vendorItemId}/auto-generated/opt-outURL API Name
UPDATE_PRODUCT_UP_BUNDLING_OPT_OUT
# 03
Path 參數
| Name | Type | Description |
|---|---|---|
| vendorItemId* | number | Option ID This is a unique number assigned to the vendor item. |
# 04
回應內容
回應訊息
| Name | Type | Description |
|---|---|---|
| code | string | Result code example) SUCCESS, PROCESSING, FAILED |
| message | string | Result message if status is FAILED, message would be the root cause of failed update request example) System exception |
| data | string | result example) success |
Response Example
{
"code": "SUCCESS",
"message": "",
"data": "success"
}# 05
錯誤碼
| HTTP | 代碼 | 訊息 |
|---|---|---|
| -- | ||